Bug 54591 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: apache   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL: http://www.apache.org/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:08 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-13 19:08:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:08:35 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: http://www.apache.org/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Joe Orton 2002-09-11 20:10:09 UTC
This is fixed in the Apache 2.0 package, "httpd" in Raw Hide; the correct URL is
in fact "http://httpd.apache.org/" for the Apache HTTP server project homepage.


Note You need to log in before you can comment on or make changes to this bug.